# Uses of Enum Class
com.ocient.cli.extract.ExtractConfiguration.FileType

Packages that use ExtractConfiguration.FileType
Package
Description
com.ocient.cli.extract

## Uses of ExtractConfiguration.FileType in com.ocient.cli.extract

Methods in com.ocient.cli.extract that return ExtractConfiguration.FileType
Modifier and Type
Method
Description
`ExtractConfiguration.FileType`
ExtractConfiguration.`getFileType()`
`static ExtractConfiguration.FileType`
ExtractConfiguration.FileType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ExtractConfiguration.FileType[]`
ExtractConfiguration.FileType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.